<template>
  <div>
    <router-view />
  </div>
</template>
<script>
export default {
  name: 'card',
  methods: {
    getAppletVersion() {
      setTimeout(() => {
        this.$store.commit('updateAppletEnable', false);
      }, 2000);
    }
  },
  created() {
    this.getAppletVersion();
    this.$store.commit('aside_handler', false);
    this.$nextTick(_ => {
      this.$store.commit('aside_handler', true);
    });
  }
};
</script>
